<template>
 Page not found.
</template>

<script>
import {onMounted} from "vue";
import {useRouter} from "vue-router";
import useUser from "~/store/user";
export default {
  name: "404",

  setup() {


    onMounted(() => {
      const router = useRouter();
      const {store: {currentRole}} = useUser()

    })
  }
};
</script>

<style scoped>

</style>
